Package org.eclipse.m2m.atl.core.ant.tasks.nested

# Class Pathelement

java.lang.Object
org.eclipse.m2m.atl.core.ant.tasks.nested.Pathelement

public class Pathelement extends Object
Pathelement nested element.

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`location`

## Constructor Summary

Constructors
Constructor
Description
`Pathelement()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getLocation()`
`void`
`setLocation(String location)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### location

protected String location

## Constructor Details

### Pathelement

public Pathelement()

## Method Details

### getLocation

public String getLocation()

### setLocation

public void setLocation(String location)